Name:		eclipse-abrt
Version:	0.0.3
Release:	4%{?dist}
Summary:	Eclipse ABRT plugin
License:	EPL
URL:		https://pagure.io/eclipse-abrt

Source0:	https://pagure.io/releases/eclipse-abrt/eclipse-abrt-%{version}.tar.xz


BuildArch:	noarch

BuildRequires:	tycho
BuildRequires:	tycho-extras
BuildRequires:	eclipse-platform
BuildRequires:	jnr-unixsocket
BuildRequires:	eclipse-epp-logging
BuildRequires:	eclipse-license
BuildRequires:	osgi(org.eclipse.mylyn.bugzilla.ui)

Requires:	eclipse-platform >= 1:4.3.2
Requires:	eclipse-epp-logging

Obsoletes:	eclipse-mylyn-fedora-integration >= 1.0.4-1

%description
This plugin provide support to add error reports from Eclipse to ABRT

%prep
%setup -q -n eclipse-abrt-%{version}

%build
%mvn_build  -j -- -f pom.xml

%install
%mvn_install

%files -f .mfiles

%changelog
* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.0.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.0.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.0.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Jun 8 2016 Alexander Kurtakov <akurtako@redhat.com> 0.0.3-1
- Update to upstream 0.0.3 release which obsoletes eclipse-mylyn-fedora-integration.

* Wed Apr 20 2016 Alexander Kurtakov <akurtako@redhat.com> 0.0.2-1
- Update to upstream 0.0.2 release.

* Thu Mar 24 2016 Sopot Cela <scela@redhat.com> - 0.0.1-1
- Initial upload
